# ldap_8859_to_t61

(PHP 4 >= 4.0.2, PHP 5, PHP 7, PHP 8)

ldap_8859_to_t61 — Convertit les caractères 8859 en caractères t61

### Description

ldap_8859_to_t61(string `$value`): string|false

Convertit les caractères `ISO-8859` en caractères `t61`.

Cette fonction est utile si vous devez utiliser un serveur `LDAPv2`.

### Liste de paramètres

`value`

  Le texte à convertir.

### Valeurs de retour

Retourne la conversion en `t61` du texte `value`, ou `false` si une erreur survient.

### Voir aussi

- ldap_t61_to_8859() - Convertit les caractères t61 en caractères 8859